@charset "utf-8";

#body a {background:#e4d9cb; color:#000000; text-decoration:none;}
#body a:hover {color:#999999;}

#body > header {*zoom:1; padding:40px 0; border-bottom:1px solid #cccccc; text-align:center;}
#body > header > h1 {width:285px; margin:0 auto;}
#body > header > h1 > a {display:block; height:80px; background:url(images/title.png) no-repeat; text-indent:110%; white-space:nowrap; overflow:hidden;}

#body > section {*zoom:1; margin:50px 0 0; padding:40px 0 0; border-top:1px solid #cccccc;}
#body > header + section {margin-top:0; border:none;}
#body > section:after {display:block; clear:both; height:0; content:"";}
#body > section > h1 {float:left; width:300px; font-size:18px; font-weight:normal;}
#body > section > section {float:right; width:620px; font-size:15px; line-height:2;}
#body > section > section > p {margin:2em 0 0;}
#body > section > section > p:first-child {margin-top:0;}
#body > section > section small {font-size:12px;}


@media screen and (max-width:960px) {

#body {padding-bottom:25px;}
#body > header {padding:20px 0;}

#body > section {margin:25px 20px 0; padding-top:20px; border-color:#000000;}
#body > section > h1 {float:none; width:auto; font-size:15px; font-weight:bold;}
#body > section > section {float:none; width:auto; margin-top:1em;}

}

@media print {

#body > header > h1 {width:auto;}
#body > header > h1 > a {height:auto; background:none; text-indent:0; white-space:normal; overflow:visible;}

}






